html{
  scroll-behavior:smooth ;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Inter', Arial, sans-serif;
}

h1 {
  font-size: 32px;
  line-height: 1.2;
  letter-spacing: 0.5px;
}

h2 {
  font-size: 28px;
  line-height: 1.3;
  letter-spacing: 0.4px;
}

h3 {
  font-size: 24px;
  line-height: 1.4;
  letter-spacing: 0.3px;
}

p {
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 0.2px;
  }

header{
  position: sticky;
  top: 0;
  width: 100%;
  box-shadow: 0px 1px 15px #FFFFFF;
  background-color: #212529;
  z-index: 9999;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 48px;
}

.logo img {
  max-height: 40px;
  display: block;
}

.menu {
  display: flex;
  justify-content: center;
  align-items: center;
}

.menu a {
  display: block;
  padding: 7px 15px;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  transition: 0.2s all ease-in-out;
  color: #fff;
}

.menu:hover a {
  opacity: 0.4;
}

.menu a:hover {
  opacity: 1;
  color: #fff;
  font-weight: bold;
}

.menu-icon {
  display: none;
}

#menu-toggle {
  display: none;
}

#menu-toggle:checked ~ .menu {
  transform: scale(1, 1);
}

.logo {
  margin-right: 20px;
}


p{
font-style: normal;
color: #8D9091;
}

.swiper0 {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden; 
}

.hero-slide img {
  width: 100%;
  height: 100%;
  object-fit:cover;
}

.swiper0 .swiper-button-next {
  right: 10px;
}

.swiper0 .swiper-button-prev {
  left: 10px;
}

.swiper0 [class^="swiper-button-"]{
  opacity: 0.4;
  color: #fff;
}

.swiper0 [class^="swiper-button-"]:hover{
  opacity: 1;
}

.mobile-img {
  display: none;
}

.tablet-img {
  display: none;
}

.heading {
  text-align: center;
}

.container{
  display: block;
  padding: 48px;
}


.car-option{
  display: block;
  background-color :#f2f2f2;;
}

.swiper{
  width: 95%;
  display: block;
}

.swiper1 .swiper-button-prev{
  left: -20px;
}
.swiper1 .swiper-button-next{
  right: -20px;
}

.swiper2 .swiper-button-prev{
  left: -20px;
}
.swiper2 .swiper-button-next{
  right: -20px;
}


.card{
  position: relative;
  background: #fff;
  border-radius: 20px;
  margin: 20px 0;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}


.card .card-content{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px;
  position: relative;
  z-index: 100;
}

.card .card-title h2{
  display: flex;
  flex-wrap: wrap;
  height: 2em; 
}

.card .card-image{
  max-width: 100%;
  height: 250px;
}

.card .card-image img{
  display: block;
  height: 100%;
  width: 100%;
  object-fit: contain;
}
.card .card-price{
  display: flex;
  flex-direction:row;
  align-items: last baseline;
  margin-top: 10px;
} 

.card-price .price{
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 39px;
  color: #000;
}

.card-price .duration{
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 19px;
  color: #8D9091;
}

.card .card-info{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #8D9091;
  gap: 8px;
}

.car-transmission, .car-capacity, .car-renttype{
  display: flex;
  align-items:flex-start;
}

.card-info img{
  margin-right: 10px;
}

.car-transmission span{
  display: inline-block;
  vertical-align: top;
}

.card .button{
  width: 100%;
  display: flex;
  background: #000000;
  color: #fff;
  justify-content: center;
  margin-top: 20px;
  align-items: center;
  text-decoration: none;
  padding: 10px;
  transition: all 0.3s ease;
  cursor: pointer;
  padding: 8px 22px;
  border-radius: 8px;
}

.button i{
  margin-right: 8px;
}  

.button:hover{
  background: #6616d0;
}

.swiper1 [class^="swiper-button-"],
.swiper2 [class^="swiper-button-"]{
  opacity: 0.4;
  color: #000000;
  transition: all 0.3s ease;
}

.swiper1, .swiper2{
  position: relative;
  width: 100%;
  margin: 0 auto;
}

.swiper1 [class^="swiper-button-"]:hover,
.swiper2 [class^="swiper-button-"]:hover{
  opacity: 1;
  color: #000000;
}

.process{
  display: block;
  background-color :#ffffff;;
}

.process-wrapper{
  margin-top: 24px;
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  box-sizing: border-box;
  justify-content: center;
  gap: 20px;
}

.process-item{
  text-align: center;
  flex-basis: 100%;
  padding: 20px;
  background: #FFFFFF;
  border: 1px solid #8D9091;
  border-radius: 8px;
}

.services{
  display: block;
  background-color :#f2f2f2;;
}

.services-wrapper{
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  box-sizing: border-box;
  justify-content: center;
  gap: 20px;
}

.service-item{
  flex-basis: 100%;
  padding: 20px;
  background: #FFFFFF;
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.2);
  border-radius: 8px;
}

.border{
  height: 1px;
  width: 100%;
  color: #E0E0E0;
  background-color: #E0E0E0;
}

.footer {
  background-color: #212529;
  display: block;
  background-size: cover;
  background-repeat: no-repeat;
}

.footer-wrapper{
  margin: auto;
  display: flex;
  flex-wrap: nowrap;
  box-sizing: border-box;
  justify-content: center;
}

.footer-item {
  flex-basis: 100%;
  padding: 20px;
  box-sizing: border-box;
  color: #fff;
}

.footer-item p {
  font-size: 16px;
  text-align: justify;
  line-height: 25px;
  color: #fff;
}

.footer-item h1 {
  color: #fff;
}

.item-border {
  height: 3px;
  width: 40px;
  background: #ffffff;
  color: #ffffff;
  background-color: #ffffff;
  border: 0px;
}

ul {
  list-style: none;
  color: #fff;
  font-size: 15px;
  letter-spacing: 0.5px;	
  padding: 0;
}

.footer-nav:hover a{
  opacity: 0.4;
}

ul a {
  text-decoration: none;
  outline: none;
  color: #fff;
  transition: 0.3s;
}

.footer-nav a:hover {
  opacity: 1;
  color: #ffffff;
}

ul li {
  display: flex;
  align-items: flex-start;
  margin-bottom: 10px;
}


.icon {
  margin-right: 10px;
}

.contact-info {
  white-space: wrap;
  display: inline-block;
  vertical-align: top;
}

.contact-info a:hover{
  opacity: 0.4;
}



.footer-bottom {
  padding: 10px;
  color: #fff;
  font-size: 12px;
  text-align: center;
}

.border2 {
  height: 1px;
  width: 100%;
  background: #ffffff;
  color: #ffffff;
  background-color: #ffffff;
  border: 0px;
  }

/* Responsif */
@media screen and (max-width: 767px) {

  h1 {
    font-size: 26px;
    line-height: 1.2;
    letter-spacing: 0.3px;
  }

  h2 {
    font-size: 22px;
    line-height: 1.3;
    letter-spacing: 0.2px;
  }

  h3 {
    font-size: 18px;
    line-height: 1.4;
    letter-spacing: 0.1px;
  }

  nav {
    padding: 12px 24px;
  }

  .container {
    padding: 24px;
  }

  p {
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: 0.1px;
  }
  

  .tablet-img{
    display: none;
  }

  .desktop-img {
    display: none;
  }

  .mobile-img {
    display: block;
  }

  .menu {
    flex-direction: column;
    background: #212529;
    align-items: start;
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    z-index: 1;
    transform: scale(1, 0);
    transform-origin: top;
    transition: transform 0.3s ease-in-out;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  }

  .menu a {
    margin-left: 12px;
  }

  .menu li {
    margin-bottom: 10px;
  }

  .menu-icon {
    display: block;
    color: #fff;
    font-size: 28px;
    cursor: pointer;
  }

  .footer-wrapper, .process-wrapper, .services-wrapper{
    flex-wrap: wrap;
  }

  .card .card-info{
    align-items:flex-start;
    }
  }

@media screen and (min-width: 767px) and (max-width: 1024px) {
  h1 {
    font-size: 28px;
    line-height: 1.2;
    letter-spacing: 0.4px;
  }

  h2 {
    font-size: 24px;
    line-height: 1.3;
    letter-spacing: 0.3px;
  }

  h3 {
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: 0.2px;
  }

  p {
    font-size: 12px;
    line-height: 1.4;
    letter-spacing: 0.2px;
  }

  nav {
    padding: 12px 24px;
  }

  .container {
    padding: 24px;
  }

  .tablet-img{
    display: block;
  }

  .desktop-img {
    display: none;
  }

  .mobile-img {
    display: none;
  }

  .menu {
    flex-direction: column;
    background: #212529;
    align-items: start;
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    z-index: 1;
    transform: scale(1, 0);
    transform-origin: top;
    transition: transform 0.3s ease-in-out;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  }

  .menu a {
    margin-left: 12px;
  }

  .menu li {
    margin-bottom: 10px;
  }

  .menu-icon {
    display: block;
    color: #fff;
    font-size: 28px;
    cursor: pointer;
  }

  .footer-wrapper, .process-wrapper, .services-wrapper{
    flex-wrap: wrap;
  }
}